html, body {
    touch-action: auto;
}


.leaflet-tooltip {
    background-color: transparent;
    border-color: transparent;
    color:white !important;
    box-shadow: 0px 0px;
    font-size: 16px;
    text-shadow: 2px 0 0 #424242, 0 -2px 0 #424242, 0 2px 0 #424242, -2px 0 0 #424242;
}

.leaflet-popup-content-wrapper {
    border-radius: 0;
}
.leaflet-popup-tip{
    border-radius: 0;
}


.leaflet-tooltip-top:before,
.leaflet-tooltip-bottom:before,
.leaflet-tooltip-left:before,
.leaflet-tooltip-right:before {
    position: absolute;
    pointer-events: none;
    border: 0px solid transparent !important;
    background: transparent;
    content: "";
}

.carousel-control-next, .carousel-control-prev{
    width: 20px;
    color: black !important;
}
.cts-card{
    margin-top: 30px;
    width: 100%;
}
.cts-chart{
    width: 100%;
    height: 600px;
    padding-top: 0px;
}
.carousel i {
    font-size: 25px;
}
.cts-map{
    width: 100%;
    height: 600px;
    padding-top: 0px;
}
h4, h6, .card-body {
    text-align: center !important;
}

.legend {
    line-height: 12px;
    color: #555;
    background-color: #cccccc;
    padding: 10px;
}
.legend i {
    width: 18px;
    height: 18px;

    float: left;
    margin-right: 8px;
    opacity: 0.7;
}

.disclaimer{
    font-size: 12px;
    text-align: right !important;

}

.reference{
    font-size: 12px;
    text-align: left !important;
}

.carousel-indicators{
    position: relative;
    justify-content: center;
    margin: 0;
  /*  margin-left: 60px;*/
    /*justify-content: flex-end;*/
}

ol.carousel-indicators li,
ol.carousel-indicators li.active {

    text-indent:0;
    width:80px;
    height: 40px;
    border:none;
    background-color: #F8F9FA;
    cursor : pointer;
    line-height: 40px;
    text-align: center;
}

ol.carousel-indicators li.active {
    background-color: #DBE0E5;
}

button {
    cursor : pointer;
}

ol.carousel-indicators li:hover {
    background-color: #DBE0E5;
}

* {
    border-radius: 0 !important;
}